Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Leo Famulari <[email-masked]>
Date: Fri, 7 Mar 2025 15:34:27 -0500

On Fri, Mar 07, 2025 at 01:49:46PM -0500, Suhail Singh wrote:
> While I agree in general, I don't understand the specific point you were
> making.  Was it that Linux with its greater funding has someone to
> manage something like Bugzilla, where Guix may not?

Linux contributors and maintainers are paid to be persistent in
reviewing and landing patches, regardless of the tools and workflow.
There are thousands of them, mostly professionals.

As Guix's number 8 commit author and committer (two different stats,
both #8), I can say that I'd be doing Much More these days if it was my
job and not a personal hobby.

git shortlog -ns
git shortlog -ncs